/** PHP DIV Function **/
body{
    text-align: center;
    max-width: 1002px;
    margin: 0px auto;
}
.apec-edu-main-header {
	width: 1002px;
}
.edu-side {
	width: 181px;
	vertical-align: top;
	margin-top: 0px;
}
.edu-side-background {
	background-image: url(/images-new/edu-background/side-bar-background.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border: none;
	vertical-align: top;
}
* html .edu-side-background { /*IE only style*/
	background-image: url(/images-new/edu-background/side-bar-background.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border: none;
	vertical-align: top;
	margin-top: -30px;
}
.edu-head {
	width: 792px;
}
.edu-footer-ad {
	width: 780px;
}
.edu-footer-link {
	width: 780px;
}
.edu-main-footer {
	width: 1002px;
}
a {
	text-decoration: none;
	color: #06f;
}
a:hover {
	text-decoration: none;
	color: #09f;
}
.edu-footer-sidebar {
	background: url(/images-new/edu-background/side-bar-background.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border-bottom: 1px solid #0066cc;
}
.edu-footer-sidebar a {
	text-decoration: none;
	color: #0066cc;
}
.edu-footer-sidebar a:hover {
	color: #006666;
}
/** Oringial Edu CSS **/
#edu-manu-bar-title {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0066cc;
}
#edu-manu-bar-text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#edu-category-title {
	font-family: verdana, arial, sans-serif, helvetica;
	font-size: 20px;
	text-transform: uppercase;
	color: #0066cc;
	letter-spacing: -1px;
}
#edu-content-title {
	font-family: arial, verdana, sans-serif, helvetica;
	font-size: 24px;
	color: #0066cc;
	letter-spacing: -1px;
}
.edu-category-active {
	font-family: arial, verdana, sans-serif, helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.edu-category-active a {
	text-decoration: none;
	color: #ffffff;
}
.edu-category-active a:hover {
	text-decoration: none;
	color: #0066cc;
}
.edu-category-inactive {
	font-family: arial, verdana, sans-serif, helvetica;
	font-size: 13px;
	font-weight: normal;
	color: #0066cc;
}
.edu-category-inactive a {
	text-decoration: none;
	color: #0066cc;
}
.edu-category-inactive a:hover {
	text-decoration: none;
	color: 09f;
}
#topcolumn{
float:right;
width:780px;
min-height: 5px;
border: 0px solid black;
margin-right: 0px;
padding: 0px;
padding-bottom: 0px;
}

* html #topcolumn{ /*IE only style*/
height: 150px;
}


#leftcolumn{
float:left;
width:250px;
min-height: 250px;
border: 0px solid black;
margin-right: 5px;
padding: 0px;
padding-bottom: 0px;
}

* html #leftcolumn{ /*IE only style*/
height: 200px;
}

#leftcolumn-1{
float:right;
width:250px;
min-height: 250px;
border: 0px solid black;
margin-left: 5px;
padding: 0px;
padding-bottom: 0px;
}

* html #leftcolumn-1{ /*IE only style*/
height: 200px;
}

#sidecolumn{
float:right;
width:150px;
min-height: 500px;
border: 0px solid black;
margin-left: 5px;
padding: 0px;
padding-bottom: 0px;
}

* html #sidecolumn{ /*IE only style*/
height: 500px;
}

#sidecolumn-1{
float:left;
width:150px;
min-height: 500px;
border: 0px solid black;
margin-right: 5px;
padding: 0px;
padding-bottom: 0px;
}

* html #sidecolumn-1{ /*IE only style*/
height: 500px;
}

#sidebar1{
	width:181px;
	min-height:300px;
	Padding: 0px;
}

* html #sidebar1{ /*IE only style*/
	height:300px;
	margin-top: -30px;
}
#sidebar1 a {
	text-decoration: none;
	color: #06f;
}
#sidebar1 a:hover {
	text-decoration: none;
	color: #09f;
}
#ro-ads{
widtt:780px;
min-height:150px;
padding:0px;
}

* html #ro-ads{ /*IE only style*/
height:150px;
}

#ro-footer{
widtt:780px;
min-height:150px;
padding:0px;
}

* html #ro-footer{ /*IE only style*/
height:150px;
}

#social-share{
	float:left;
	width:780px;
}
#edu-content-text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	line-height: 20px;
}
#edu-content-text a {
	text-decoration: none;
	color:#06f;
}
#edu-content-text a:hover {
	text-decoration: none;
	color: #0081ff;
}
#edu-related-links-title {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0066cc;
}
#edu-related-links-text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #06f;
}
#edu-related-links-text a {
	text-decoration: none;
	color: #06f;
}
#edu-related-links-text a:hover {
	text-decoration: none;
	color: #0081ff;
}
#edu-bracket-2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
}
#edu-bracket-3 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color: #ff0000;
}
#edu-sidebar-links {
	float: none;
	height: 151px;
	width: 171px;
	visibility: inherit;
	z-index: 10;
	position: absolute;
	left: 16px;
}
.glossary-alpha {
	font-family: arial, verdana, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.edu-category-on {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f7941d;
}
.edu-category-off {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color: #01498f;
}
.edu-category-off a {
	text-decoration:none;
	color: #01498f;
}
.edu-category-off a:hover{
	text-decoration: none;
	color: #f76f1d;
}
.header-link-text {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #06f;
	border-left: 2px solid #fff;
}
.header-link-text ul {
	text-decoration: none;
	list-style-position: outside;
	#list-style-position: outside;/*for IE 7 */
	margin: 5px 2px 10px -15px;
	#margin: 5px 2px 10px 20px;/*for IE 7 */
}
.header-link-text ul li {
	list-style-image:url(/images-new/blue-triangle-dell.gif);
	list-style-position: inherit;
	margin: 0px 0px 0px 0px;
	line-height: 18px;
}
.header-link-text ul li a {
	text-decoration: none;
	color: #06f;
}
.header-link-text ul li a:hover {
	text-decoration: none;
	color: #09F;
}
.header-link-test {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #06f;
	border-left: 2px solid #fff;
}
.header-link-test ul {
	text-decoration: none;
	list-style-position: outside;
	#list-style-position: outside;/*for IE 7 */
	margin: 5px 2px 10px -15px;
	#margin: 5px 2px 10px 20px;/*for IE 7 */
}
.header-link-test ul li {
	list-style-image:url(/images-new/blue-triangle-dell.gif);
	list-style-position: inherit;
	margin: 0px 0px 8px 0px;
	line-height: normal;
}
.header-link-test ul li a {
	text-decoration: none;
	color: #06f;
}
.header-link-test ul li a:hover {
	text-decoration: none;
	color: #09F;
}
.edu-footer-php {
	font: 11px Arial, Helvetica, sans-serif;
	color: #0053A6;
	line-height:23px;
	letter-spacing:0.1em;
	text-decoration: none;
	margin: 3px 1px 2px 5px;
	padding-left: 9px;
	padding-top: 7px;
}
.edu-footer-php a {
	color: #0053A6;
	text-decoration: none;
	display:block;
	padding-left: 5px;
}
.edu-footer-php a:hover {
	color: #0066cc;
}

/** Added from water-filter-new rule **/
.style11-N {
	font-size: 13px;
	color: #0F0F0F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.products_table_content_sm {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.product_table_title {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color: #0066cc;
}
.products_content_text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.eduText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #1A59A8;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	margin: 0px 2px 7px 9px;
	}
.edu2Text {
	font: 11px Arial, Helvetica, sans-serif;
	color: #1A59A8;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	margin: 0px 2px 7px 2px;
	}
.eduTitle {
	font: 14px Arial, Helvetica, sans-serif;
	color: #004080;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	margin: 3px 2px 4px 2px;
	padding: 8px 0px 2px 11px;
	}
H2 { color: #0000CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal}
#education td {
	border-bottom: 1px dotted #CCCCCC;
	}
#education a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#0053A6;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:10px 10px 1px 9px;
	}
#education a:hover {
	color: #0076EC;
	}